Allocate game userAsk AIpost https://{your-backend}/allocate-game-userThis webhook is called when Pley needs to know which Pley game user to use based on a scope user ID. This happens for example when a game is launched.Body ParamstypestringrequiredThis webhook's request type. Currently allways "game_user.allocate"timestampnumberrequiredA UNIX timestamp for when this webhook request was created.webhook_idstringrequiredA unique Identifier for this webhook request. Retries will have the same ID but another timestamp.dataobjectrequireddata objectHeaderswebhook-idstringrequiredA copy of the same ID value in the request body. Used in signature validation, and could be used for idempotency.webhook-timestampnumberrequiredA copy of the same timestamp value in the request body. Used in signature validation.webhook-signaturestringrequiredThe signature of this request. Created with a HMAC signature secret provided to you.Response 200ResponseUpdated 6 months ago